/*Navigation*/

.navbar-inverse .navbar-nav>.active>a {
	color: #1b95e0 !important;
}
.navbar-inverse .navbar-brand{
	text-transform: uppercase;
	color:white !important;
}
.navbar-inverse {
    background-color: #080000 !important;
    border-color: #080808 !important;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: white !important;
    background-color: #333 !important;
}
.navbar-inverse .navbar-nav>li>a {
	color: white !important;
	border-radius: 25px;
	width: 130px;
	text-align: center;
}
.navbar-right {
	text-transform: uppercase;
}

/* End Navigation */


/* Home Page */
html, body {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
    position: relative;
}


body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: black !important;
    background-color: #fff;
    width: cover;
}
.share-link {
    margin-top: 5px;
    width: 45%;
    background-color: #00cf70!important;
    color: white;
    display: none;
}

#percent-well {
    padding-top: 14px;
    text-align: middle;
    width: 60%;
    padding-bottom: 10px;
}

.formdesign {
    display: inline-block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    margin-bottom: 8px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}



#homeBg {
	background-image: url(./cosmos.jpg);
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-position: center !important;
	background-size: cover !important;
	padding-bottom: 140px;
	margin-top: 40px;
	width: auto;
	max-width: 100%;
	height: auto;
}
html {
	height: 100%;
}

.jumbotron {
	opacity: .92;
}

hr {
	width: 50%;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	height: 5px;
}
a {
    color: blue;
    text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
}
#moreBtn {
	border: 2px solid white !important;
	background-color: transparent !important;
	width: 80px;
	height: 80px;
}




#content h1	{
	font-size: 50px !important;
	font-weight: 550;
	letter-spacing: 1px;
}
#moreBtn:hover {
	opacity: 1;
	background-color: gray !important;
	border-width: 2px;
	height: 100px;
	width: 100px;
	padding-top: 20px;
	transition: all 1.0s;
	--webkit-transition: all 1.0s;
	-moz-transition: all 1.0s;
}
.jumbotron h1 {
	font-weight: 900;
}
#content {
	text-align: center;
	padding-top: 120px;
	font-weight: 800% !important;
	color: white !important;
	font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
#marketprice {
	background-color: white;
	opacity: 1;
	color: black;
	font-weight: 100px !important;
	padding-bottom: 10px;
	margin-bottom: 20px;
	width: 250px;
	border-radius: 15px;
}

#marketprice2 {
	background-color: white;
	opacity: 1;
	color: black;
	font-weight: 100px !important;
	padding-bottom: 10px;
	margin-bottom: 20px;
	width: 250px;
	border-radius: 15px;
	display: none;
}

.bchprice {
	display:none;
}

#buyBtc {
	background-color: #1b95e0 !important;
	opacity: 1 !important;
	font-weight: 1000 !important;
	border: 1px solid black;
	color:white;
}
#buyBtc:hover {
	opacity: 1;
	border: 2px solid black;
	background-color: white !important;
	color: #1b95e0;
}
.fa-angle-double-down {
	padding-top: 20px;
	color: white;
}

/* End Home Page */



/* Get Started Page */
.container-fluid #getStarted {
	margin-left: -15px;
	margin-right: -15px;
}
#getStarted {
	background-image: url(./geometric.jpg);
	padding-bottom: 150px;
	padding-top: 90px;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
  -o-background-size: cover;
	width: auto;
	height: auto;
}
#getstartedbtn{
	margin-top: 30px;
	text-align: center;
}
#getStarted .btn {
	text-align: center;
	background-color: #1b95e0;
	color: white;
	margin-bottom: 5px;
	margin-right: 2px;
	border: 1px solid black;}

#getStarted .btn:hover {
	color: #1b95e0;
	background-color: white;
}
#getStarted h1 {
	color: white;
	font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	padding-top: 40px;
	text-shadow: 2px 2px 2px black;
}
#getStarted h3 {
	color: white;
	font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 500;
	text-shadow: 2px 2px 2px black;
	padding-bottom: 50px;
}
#getStarted{
	text-align: center;
}
btn {
	background-color: black;
	align: center;
}
#aboutbtn:hover {
	opacity: 1;
	background-color: gray !important;
	border-width: 2px !important;
	height: 100px;
	width: 100px;
	padding-top: 20px;
	transition: all 1.0s;
	--webkit-transition: all 1.0s;
	-moz-transition: all 1.0s;
}
/* End Get Started Page*/

/* About Page */
#aboutPage a{
	color: #1b95e0;
}
#aboutbtn {
	border: 2px solid white !important;
	background-color: transparent !important;
	width: 80px;
	height: 80px;
	align: center;
}	
#aboutbtn:hover {
	opacity: 1;
	background-color: gray !important;
	border-width: 2px !important;
}
.col-lg-12 {
    position: relative;
    min-height: 1px;} 
#aboutPage {
	text-align: center;
	margin-top: 100px;
}
#about {
        background-image: url(./bitcoin-coins.jpg);
        background-repeat: no-repeat;
        background-size: cover;
	background-color: black;
	width: auto;
	max-width: 100%;
	height: auto;
}
#aboutPage hr {
	width: 80%;
	height: 5px;
}

#contactpage a:hover {
	color: white;
}


#contactpage hr {
	width: 60%;
}
#contactpage h5 {
	color: blue;
}
#contactpage h3 a {
	color: #1b95e0;
}
#contactpage {
	color: white;
	text-align: center;
	padding-top: 13px;
	margin-top: 80px;
	padding-bottom: 100px;
	width: 100%;
}

button, a {
	transition: all 0.1s;
	transition: background 0.4s;
	--webkit-transition: background 0.6s;
	-moz-transition: background 0.6s;
}

#backToTop {
	float: center;
	margin-top: 40px;
	color: white;
	background: #1b95e0;
}

#backToTop:hover {
	background: white;
	color: #1b95e0;
}

#links {
	background: rgba(255,255,255,0.65);
    border-radius: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}


.ad {
    position: fixed;
     left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
}
.zcointag2 {
	display: none;
}
